amateur:
  aquasonic:
    name: Aquasonic
    slug: aquasonic
    speed: 55.1
    acc: 2.42
    weight: 1.4
    multiplier: 0.7
    folder_name: tc4
    author: Acclaim Studios London
    stock: true
  rc_san:
    name: RC San
    slug: rc_san
    speed: 53.3
    acc: 3.17
    weight: 1
    multiplier: 0.7
    folder_name: dino
    author: Acclaim Studios London
    stock: true
  rad_signal:
    name: Rad Signal
    slug: rad_signal
    speed: 52.4
    acc: 2.64
    weight: 1.2
    multiplier: 0.7
    folder_name: tcp_doh
    author: Norfair
    stock: false
  rc_halo:
    name: RC Halo
    slug: rc_halo
    speed: 52.9
    acc: 2.19
    weight: 1.9
    multiplier: 0.7
    folder_name: tcp_homage
    author: Trixed
    stock: false
  smokie:
    name: Smokie
    slug: smokie
    speed: 58.2
    acc: 2.41
    weight: 1.6
    multiplier: 0.7
    folder_name: smokie
    author: kiwi
    stock: false
  la_54:
    name: LA 54
    slug: la_54
    speed: 52
    acc: 2.52
    weight: 1.2
    multiplier: 0.8
    folder_name: tc12
    author: Acclaim Studios London
    stock: true
  matra_xl:
    name: Matra XL
    slug: matra_xl
    speed: 55.8
    acc: 2.12
    weight: 1.4
    multiplier: 0.8
    folder_name: tc10
    author: Acclaim Studios London
    stock: true
  amco_tc:
    name: AMCO TC
    slug: amco_tc
    speed: 51.2
    acc: 2.3
    weight: 3.7
    multiplier: 0.8
    folder_name: amcotc
    author: Zeino
    stock: false
  bumblebee:
    name: Bumblebee
    slug: bumblebee
    speed: 50.4
    acc: 2.28
    weight: 1.1
    multiplier: 0.8
    folder_name: bumblebee
    author: kiwi
    stock: false
  d-maxx:
    name: D-Maxx
    slug: d-maxx
    speed: 52.1
    acc: 2.18
    weight: 2
    multiplier: 0.8
    folder_name: dmaxx
    author: TTDriver
    stock: false
  ignit-9:
    name: Ignit-9
    slug: ignit-9
    speed: 51.9
    acc: 2.3
    weight: 1.5
    multiplier: 0.8
    folder_name: lib9a_ignit
    author: Paperman
    stock: false
  lmw:
    name: LMW
    slug: lmw
    speed: 56.1
    acc: 1.74
    weight: 2
    multiplier: 0.8
    folder_name: nrf_lmw
    author: Norfair
    stock: false
  locker:
    name: Locker
    slug: locker
    speed: 52.1
    acc: 2.98
    weight: 1.4
    multiplier: 0.8
    folder_name: tclock
    author: BloodBTF
    stock: false
  moffat_snake:
    name: Moffat Snake
    slug: moffat_snake
    speed: 50.4
    acc: 2.31
    weight: 1.3
    multiplier: 0.8
    folder_name: moffat
    author: Trixed
    stock: false
  radscoop:
    name: Radscoop
    slug: radscoop
    speed: 52.9
    acc: 2.17
    weight: 2
    multiplier: 0.8
    folder_name: radscoop
    author: TTDriver
    stock: false
  candy_pebbles:
    name: Candy Pebbles
    slug: candy_pebbles
    speed: 55.3
    acc: 1.83
    weight: 1.3
    multiplier: 0.9
    folder_name: candy
    author: Acclaim Studios London
    stock: true
  baja_dash:
    name: Baja Dash
    slug: baja_dash
    speed: 49.9
    acc: 2.52
    weight: 2
    multiplier: 0.9
    folder_name: lib8a_dash
    author: Norfair
    stock: false
  fun_zone:
    name: Fun Zone
    slug: fun_zone
    speed: 53.7
    acc: 2.28
    weight: 1.3
    multiplier: 0.9
    folder_name: tcp_party
    author: MightyCucumber
    stock: false
  kyarus:
    name: Kyarus
    slug: kyarus
    speed: 52.2
    acc: 3.15
    weight: 1.3
    multiplier: 0.9
    folder_name: kyarus
    author: MightyCucumber
    stock: false
  mongoose:
    name: Mongoose
    slug: mongoose
    speed: 53.1
    acc: 2
    weight: 1.4
    multiplier: 0.9
    folder_name: mongoose
    author: Norfair
    stock: false
  road_king:
    name: Road King
    slug: road_king
    speed: 50.1
    acc: 3.13
    weight: 2.8
    multiplier: 0.9
    folder_name: roadking
    author: Xarc
    stock: false
  stompy:
    name: Stompy
    slug: stompy
    speed: 51.1
    acc: 2.42
    weight: 0.7
    multiplier: 0.9
    folder_name: stompy
    author: TTDriver
    stock: false
  strax:
    name: Strax
    slug: strax
    speed: 50.4
    acc: 2.58
    weight: 1.4
    multiplier: 0.9
    folder_name: strax
    author: kiwi
    stock: false
  tin_lizzie:
    name: Tin Lizzie
    slug: tin_lizzie
    speed: 55
    acc: 2.71
    weight: 0.7
    multiplier: 0.9
    folder_name: tinlizzie
    author: Zeino
    stock: false
  x-6_nitro:
    name: X-6 Nitro
    slug: x-6_nitro
    speed: 51.8
    acc: 2.3
    weight: 1.6
    multiplier: 0.9
    folder_name: jgp_x6
    author: Ghosterino
    stock: false
  mouse:
    name: Mouse
    slug: mouse
    speed: 54.7
    acc: 2.9
    weight: 2.3
    multiplier: 1.0
    folder_name: mouse
    author: Acclaim Studios London
    stock: true
  reddlum:
    name: Reddlum
    slug: reddlum
    speed: 53.4
    acc: 2.9
    weight: 1.8
    multiplier: 1.0
    folder_name: reddlum
    author: MightyCucumber
    stock: false
  slim:
    name: Slim
    slug: slim
    speed: 52.3
    acc: 2.27
    weight: 1.3
    multiplier: 1.0
    folder_name: lib16c_slim
    author: Xarc
    stock: false
  queen_bee:
    name: Queen Bee
    slug: queen_bee
    speed: 52.3
    acc: 2.33
    weight: 1.9
    multiplier: 1.2
    folder_name: tcp_drifter
    author: Trixed
    stock: false
  rc_phink:
    name: RC Phink
    slug: rc_phink
    speed: 49.8
    acc: 2.28
    weight: 1.6
    multiplier: 1.4
    folder_name: jg6rc
    author: Acclaim Studios London
    stock: true
  genghis_kar:
    name: Genghis Kar
    slug: genghis_kar
    speed: 56.5
    acc: 1.66
    weight: 2
    multiplier: 1.6
    folder_name: gencar
    author: Acclaim Studios London
    stock: true
  downforce:
    name: Downforce
    slug: downforce
    speed: 56.1
    acc: 4.18
    weight: 0.75
    multiplier: 2.5
    folder_name: downforce
    author: Zeino
    stock: false
